/* ---Kenne's Preloader---*/
.loading {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #000000;
  z-index: 9999999999999;
}

.loading .middle {
  position: absolute;
  top: 50%;
  width: 100%;
}

.loading .middle .loader {
  display: inline-block;
  width: 142px;
  height: 25px;
  position: absolute;
  z-index: 3;
  top: 50%;
  -webkit-animation: loader 3s infinite ease;
          animation: loader 3s infinite ease;
  background: url('../images/menu/logo/1.png') no-repeat;
  border: 0 !important;
}

.loading .middle .loader-inner {
  vertical-align: top;
  display: inline-block;
  width: 100%;
  -webkit-animation: loader-inner 3s infinite ease-in;
          animation: loader-inner 3s infinite ease-in;
  background: url('../images/menu/logo/1.png') no-repeat;
  border: 0 !important;
  background-color: transparent !important;
}

@-webkit-keyframes loader {
  0% {
  	opacity: 0;

  }
  25% {
  	opacity: 0.25;

  }
  50% {
  	opacity: 0.50;

  }
  75% {
  	opacity: 0.25;

  }
  100% {
  	opacity: 0;

  }
}

@keyframes loader {
  0% {
  	opacity: 0;

  }
  25% {
  	opacity: 0.25;

  }
  50% {
  	opacity: 0.50;

  }
  75% {
  	opacity: 0.25;

  }
  100% {
  	opacity: 0;

  }
}
.template-color-1 .overview-content>h2 span.text-jp {
	color: #242424;
	display: inline-block;
}

.about-us-area .overview-content > h2:after{
	content: none;
}

.about-us-area .overview-content > h2 span.text-jp{
	position: relative;
	padding-right: 20px;
}

.about-us-area .overview-content > h2 span.text-jp:after{
	content: "";
	position: absolute;
	bottom: -20px;
	left: 0;
	height: 2px;
	width: 100%;
	background: #a8741a;
}

.product-item .single-product {
	padding: 10px;
}

.product-item .single-product .product-content .product-desc_info h3.product-name {
	font-size: 20px;
	color: #000;
}

.breadcrumb-area .breadcrumb-content>h2 {
	color: #fff;
}

.breadcrumb-area .breadcrumb-content ul>li {
	color: #fff;
}

.breadcrumb-area .breadcrumb-content ul>li a {
	color: #fff;
}

.main-nav>ul>li .kenne-dropdown>li>a {
	color: #242424;
}

.header-sticky.sticky .main-nav>ul>li>a {
	color: #242424;
}

.main-nav>ul>li>a {
	color: #fff;
}

.kenne-footer_area .footer-top_area .footer-widgets_wrap .footer-widgets_title>h4 {
	padding-bottom: 20px;
}

.sp-area .sp-nav .sp-content .product-size_box .myniceselect.nice-select>span {
	min-width: 200px;
}

form.form-toggle {
	padding: 0em 1em;
	/* background: #f5f5f5;*/
}

form.form-toggle .form-group {
	border: 1px solid #e5e5e5;
	margin-bottom: -1px;
}

form.form-toggle .form-group div.col-sm-8 {
	padding: 1em;
	background: #fff;
}

form.form-toggle .form-group label.col-form-label {
	padding: 1em;
	background: #f5f5f5;
	line-height: 2.5;
}

.confirm-btn {
	width: 100%;
	display: block;
	text-align: center;
	background: none;
	border: 0;
	outline: 0;
}

.confirm-btn span {
	background: #a8741a;
	color: #fff;
	padding: 10px 100px;
	display: inline-block;
	height: auto;
	line-height: initial;
	width: auto;
}

.sp-essential_stuff li span.lt-span,
.reference span.lt-span {
	min-width: 100px;
	display: inline-block;
}

.sp-area .sp-nav .sp-content .product-size_box>span {
	min-width: 100px;
}

.kenne-footer_area .footer-top_area .footer-widgets_wrap .footer-widgets_title>h4 {
	font-size: 20px;
	font-weight: 400;
}

.kenne-footer_area {
	margin-top: 80px;
}

.size-chart-modal .modal-content,
.measure-method-modal .modal-content {
	max-width: 800px;
}

.size-images img,
.measure-method img {
	margin-bottom: 30px;
}

.blog-details_area .kenne-blog-comment-wrapper form .comment-post-box label {
	margin-bottom: 5px;
}

.kenne-content_wrapper {
	padding: 30px 0;
}

.error-content_wrapper {
	padding: 30px 0 50px 0;
}

.blog-details_area {
	padding: 50px 0 30px 0;
}

.kenne-content_wrapper .shop-toolbar {
	padding: 0 0 10px 0;
}

.blog-details_area .kenne-blog-comment-wrapper form .comment-post-box .coment-field {
	margin-bottom: 10px;
}

.size-select .myniceselect.nice-select {
    background: #f5f5f5;
    border: none;
    padding: 8px 10px;
    width: 100%;
    min-height: 40px;
}

.size-select .myniceselect.nice-select span {
	padding: 0 10px;
	text-align: center;
}

.blog-details_area .kenne-blog-comment-wrapper form .comment-post-box {
	padding: 0 10px;
}

.blog-details_area .kenne-blog-comment-wrapper form .comment-post-box .col-lg-2 {
	padding: 5px;
}

.blog-details_area .kenne-blog-comment-wrapper form .comment-post-box .col-6 {
	padding: 5px;
}

.template-color-1 .error-content_wrapper .error-area .error .btn:after {
	background-color: transparent;
}

.transparent-header .header-right_area.header-right_area-2 {
	position: absolute;
	right: 15px;
	top: 30px;
}

.header-sticky.sticky .header-right_area.header-right_area-2 {
	position: absolute;
	right: 0;
	top: 20px;
}

.product-item .single-product .product-content {
	text-align: center;
}

.product-info-details {
	margin-bottom: 30px;
	width: 100%;
	overflow: hidden;
}

.product-info-details h5 {
	font-weight: 900;
}

.product-info-details table {
	border: 1px solid #d9d9d9;
}

.product-info-details table th {
	background: #f3f3f3;
}

.product-info-details table th,
.product-info-details table td {
	border-bottom: 1px solid #d9d9d9;
}

.product-info-details .col-th {
	width: 18%;
}

.product-info-details .col-td {
	width: 32%;
}

.confirm-page .store-information {
    background: #f3f3f3;
    clear: both;
    padding: 1em;
    border: 1px solid #dee2e6 !important;
    margin-bottom: 3em;
    overflow: hidden;
}

.confirm-page .store-information .border {
    border: 1px solid #dee2e6 !important;
    padding: 2em 1em;
}

ul.detail-image-list.row li img {
    border: 1px solid #f3f3f3;
}

.slider-area{
	position: relative;
	filter: brightness(70%);
}

.slider-area:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 99%;
    background: rgba(0, 0, 0, 0.2);
    bottom: 0;
    left: 0;
    /*z-index: 1;*/
}

.main-header_area{
	position: relative;
	z-index: 2;
}

.header-sticky .sticky-header_nav .header-logo_area > a > img{
	max-width: 140px;
}

.contact-main-page .contact-page-side-content {
    padding: 30px 20px 20px;
}

.contact-main-page .contact-form-content .contact-form .form-group label {
    margin-bottom: 10px;
}

.newsletter-logo a img{
	max-width: 120px;
	height: auto;
}

.blog-details_area .kenne-blog-comment-wrapper form .comment-post-box label {
	text-transform: none!important;
}

.slick-track {
	margin-left : 0px!important;
}

.estimate-size-wrapper{
	width : 100%;
}

.product-item .single-product .product-img > a {
    display: block;
    position: relative;
	padding-top: 130%;
}

.product-item .single-product .product-img > a img{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}


@media (min-width: 992px){
	.col-lg-2 {
	    flex: 0 0 13.666667%!important;
	    max-width: 13.666667%!important;
	}
	.kimono .col-lg-2 {
	    flex: 0 0 30.666667%!important;
	    max-width: 30.666667%!important;
	}
	.tomesode .col-lg-2 {
	    flex: 0 0 30.666667%!important;
	    max-width: 30.666667%!important;
	}
}

@media only screen and (min-width: 992px) {
	.breadcrumb-area .breadcrumb-content {
		top: 70%;
	}
	.view-sp{
		display: none;
	}
	.view-pc{
		display: block;
	}
}

@media only screen and (max-width: 991px) {
	.view-sp{
		display: block;
	}
	.view-pc{
		display: none;
	}
	.container{
		max-width: calc(100% - 30px);
	}
}

/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	.latest-blog_area-2 .blog-item{
		margin-bottom: 20px;
	}
	.latest-blog_area-2 {
	    padding-bottom: 0;
	}

	.shop-toolbar .cls-slider{
		width: 100% !important;
	}
}

 @media print {
	header, .kenne-footer_area.bg-smoke_color, .breadcrumb-area{
		display: none;
	}
}